package com.example.modifier.http.api

import io.ktor.resources.Resource

@Resource("api/device")
class DeviceApi() {

    @Resource("{id}")
    class Id(val parent: DeviceApi = DeviceApi(), val id: String) {

    }
}